[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Unlock

Unlock the list.

## Declaration

Source position: classesh.inc line 2071

`procedure IInterfaceList.Unlock;`

## Description

Unlock unlocks a locked list. After a call to UnLock, other threads are again able to access the list.

## See also

TInterfaceList.UnLock |  | UnLocks a locked list
IInterfaceList.Lock |  | Lock the list